.walk-in-terminal {
    display: inline;
    padding-left: 15px;
    font-size: 1.2rem
}

.t-Footer-version span,
.walk-in-terminal span {
    padding: 2px 4px;
    color: #fff
}

.walk-in-terminal a {
    padding-right: 4px;
    color: #fff
}

.t-Form-helpButton {
    align-items: center
}

.walk-in-terminal a.initial {
    cursor: initial
}

.walk-in-terminal a.initial:hover {
    text-decoration: none
}

.ui-dialog-content.ui-widget-content.custom-height {
    padding: 10px 30px!important;
    height: auto!important
}

.ui-dialog-content.ui-widget-content.custom-height td:first-of-type {
    vertical-align: top;
    text-align: right
}